Bug 145323 - alsa stuff not compatible with current kernel
alsa stuff not compatible with current kernel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-17 09:31 EST by Sammy
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 05:54:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2005-01-17 09:31:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux; X11; en_US) KHTML/3.3.2 (like Gecko)

Description of problem:
Alsa libs and utils needs to be updated to the 1.0.8 version and conf
file restructured. The only way I could rebuild the rpms was to remove
the conf and x-launch patches and actually build alsaconf. After removing
all previous alsa stuff and installing new ones I ran autoconf,  which
detected my card and wrote a conf file. I only found one problem with
the kernel 1.0.8rc2 and alsa-libs, alsa-utils 1.0.8 and that is I did not
get any sound unless I actually muted the non-existant channels for my
i8x0 card. Perhaps this is fixed for kernel 1.0.8 alsa which is in the -bk4
kernel update.

Version-Release number of selected component (if applicable):
alsa-lib-1.0.7

How reproducible:
Always

Steps to Reproduce:
1.install new 2.6.11-rc1 based kernel
2.sound is lost - alsa gives error about conf file
3.
    

Additional info:
Comment 1 Martin Stransky 2005-01-17 09:38:01 EST
I know about it. I'm going to update alsa in devel branch during tomorrow.

Note You need to log in before you can comment on or make changes to this bug.